<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.favorites/1">
    <module_version install_time="1617738960060" last="true" origin="installer" specification_version="1.58">
        <file crc="1394443980" name="config/Modules/org-netbeans-modules-favorites.xml"/>
        <file crc="2385453885" name="modules/org-netbeans-modules-favorites.jar"/>
    </module_version>
</module>
